<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;esXDRmnhR4KJg_5sUwOb40:APA91bG2r2qGZaRYxOFfj3c_3nP9kpySV1V-heSnfjTApkNAc--YOvDaZi3ImNmWnUzBd5LOmk1sRp3OqCE4Gs_0CgfP7_fuQHFE4lNETpH9n06jCBtq1VE&quot;,&quot;appVersion&quot;:&quot;241122&quot;,&quot;timestamp&quot;:1760056205672}</string>
</map>
